Bug 108511 - [Maintainer Update] mail/turba - Update to 2.1.3
Summary: [Maintainer Update] mail/turba - Update to 2.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-29 09:40 UTC by Beech Rintoul
Modified: 2007-01-31 16:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.27 KB, patch)
2007-01-29 09:40 UTC, Beech Rintoul
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beech Rintoul 2007-01-29 09:40:13 UTC

Update to 2.1.3
Comment 1 Martin Wilke freebsd_committer 2007-01-29 12:32:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Beech Rintoul 2007-01-30 22:20:57 UTC
Fixed pkg-plist:

-------------------------------------------------------------------------------------------------------------------
diff -ruN --exclude=CVS /usr/ports/mail/turba.orig/Makefile /usr/ports/mail/turba/Makefile
--- /usr/ports/mail/turba.orig/Makefile	Sun Jan 28 15:00:27 2007
+++ /usr/ports/mail/turba/Makefile	Tue Jan 30 12:52:23 2007
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	turba
-PORTVERSION=	2.1.2
+PORTVERSION=	2.1.3
 CATEGORIES=	mail www
 MASTER_SITES=	ftp://ftp.horde.org/pub/turba/				\
 		ftp://ftp.planetmirror.com/pub/horde/turba/		\
diff -ruN --exclude=CVS /usr/ports/mail/turba.orig/distinfo /usr/ports/mail/turba/distinfo
--- /usr/ports/mail/turba.orig/distinfo	Tue Aug  8 06:49:03 2006
+++ /usr/ports/mail/turba/distinfo	Tue Jan 30 12:51:33 2007
@@ -1,3 +1,3 @@
-MD5 (turba-h3-2.1.2.tar.gz) = 6d07c2c9778c9ba363deca3f6d95d2a8
-SHA256 (turba-h3-2.1.2.tar.gz) = 
8cc8415f9bdf7e4a9c5ee768620062d34d028322b2185fd57623b2f4f4055d59
-SIZE (turba-h3-2.1.2.tar.gz) = 1793219
+MD5 (turba-h3-2.1.3.tar.gz) = a0407717f3f64fb33f6a57e2244a12b4
+SHA256 (turba-h3-2.1.3.tar.gz) = 
d12032c43e488fd5a4fe4e3bf30e95394136db04cedde9a865a4fb806b8c6367
+SIZE (turba-h3-2.1.3.tar.gz) = 1790717
diff -ruN --exclude=CVS /usr/ports/mail/turba.orig/pkg-plist /usr/ports/mail/turba/pkg-plist
--- /usr/ports/mail/turba.orig/pkg-plist	Tue Aug  8 06:49:03 2006
+++ /usr/ports/mail/turba/pkg-plist	Tue Jan 30 12:41:05 2007
@@ -141,7 +141,7 @@
 %%TURBADIR%%/scripts/sql/turba_objects.oci8.sql
 %%TURBADIR%%/scripts/sql/turba_objects.pgsql.sql
 %%TURBADIR%%/scripts/sql/turba_objects.sql
-%%TURBADIR%%/scripts/sql/turba_objects.xml
+%%TURBADIR%%/scripts/sql/turba.xml
 %%TURBADIR%%/scripts/sql/turba_weddingguests.sql
 %%TURBADIR%%/scripts/upgrades/create_default_histories.php
 %%TURBADIR%%/scripts/upgrades/1.2_to_2.0.oci8.sql

-------------------------------------------------------------------------------------------------------------------

Beech (maintainer)
Comment 3 Martin Wilke freebsd_committer 2007-01-31 15:57:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-01-31 16:01:14 UTC
miwi        2007-01-31 16:01:08 UTC

  FreeBSD ports repository

  Modified files:
    mail/turba           Makefile distinfo pkg-plist 
  Log:
  - Update to 2.1.3
  
  PR:             108511
  Submitted by:   Beech Rintoul <beech@alaskaparadise.com> (maintainer)
  
  Revision  Changes    Path
  1.44      +1 -1      ports/mail/turba/Makefile
  1.19      +3 -3      ports/mail/turba/distinfo
  1.20      +1 -1      ports/mail/turba/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"